html,body{ margin:-1px 0 0; width:100%; height:100%; padding:1px 0 0; }
#top{ background-color: #000; position: fixed; width:100%; z-index: 999;}
#top img{ display: block; max-width: 110px; margin:20px auto; }
#content{ margin-top:110px;background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.72), transparent 77%), linear-gradient(180deg, rgba(3, 9, 14, 0.61), rgba(3, 9, 14, 0.61)), url('/assets/images/covid/vrc-web-bg.jpg'); box-shadow: 0 0 40px #3A1915, 0 0 60px #3A1915, 0 0 100px #3A1915; }
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {margin-top: .75rem; ;margin-bottom: 1.15rem;}


h1,.h1 {font-size: 2rem;}
h2,.h2 {font-size: 1.75rem;}
h3,.h3 {font-size: 1.5rem;}
h4,.h4 {font-size: 1.25rem;}
h5,.h5 {font-size: 1rem;}

.video-wrapper{position:relative;padding-bottom:58%;height:0; width:100%;}
.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.container.container-small {max-width: 940px;}

.nav-bar {background: #000; color: #fff;}
.nav-bar .navbar-brand img {min-height: 75px; min-width: 103px;}

.heading {font-family: 'Fjalla One', sans-serif; font-weight: 700; letter-spacing: 1px;}
.subheading {font-family: 'Oswald', sans-serif; font-weight: 300; letter-spacing: 1px;}

.section-cta {background: #000;}

.btn {display: inline-flex; align-items: center; justify-content: center;}
.btn-yellow {background-color: #f6dea0; background-image: -webkit-gradient(linear, left top, left bottom, from(#f6dea0), to(#f1c350));background-image: linear-gradient(180deg, #f6dea0, #f1c350);}
.btn-yellow:hover,.btn-yellow:focus,.btn-yellow:active {background-color: #f1c350; background-image: -webkit-gradient(linear, left top, left bottom, from(#f1c350), to(#f6dea0));background-image: linear-gradient(180deg, #f1c350, #f6dea0);}
.btn .btn-icon {width: 30px; height: 30px;margin-right: 8px;}
.btn span {font-family: 'Fjalla One', sans-serif; font-size: 1.3rem;}

.text-silver {color: #838383;}
.bg-silver {background-image: -webkit-gradient(linear, left bottom, left top, from(#9a9a9a), to(#eee));background-image: linear-gradient(0deg, #9a9a9a, #eee);}
.text-gold {color: #f1c350;}
.bg-gold {background-image: -webkit-gradient(linear, left bottom, left top, from(#8b6709), to(#ffea9d));background-image: linear-gradient(0deg, #8b6709, #ffea9d);}
.bg-gold-faded {background-color: rgba(255, 182, 0, 0.24);}

.bg-bonus {background: #de4c38;}
.text-bonus {color: #de4c38;font-weight: 700;}

.package-list .list-item {padding-top: 7px;padding-bottom: 7px; border-bottom: 1px solid #de4c38;}
img {max-width: 100%; height: auto;}
a{color:#000;}
a:hover{color:#444;}
.block-quote {margin-top: 7px;border-left-color: #de4c38;font-style: italic;}
blockquote {margin-bottom: 10px;padding: 10px 20px;border-left: 5px solid #e2e2e2;}

#footer{ background-color: #000; }
#footer img{ display: block; max-width: 300px; margin:20px auto; }
#footer .fb{border-top:1px solid #de4c38; font-size: .7rem; color:#777;}
#footer .fb a{color:#777;}
.timer-container{background:transparent;width:100%;color:#FFFFFF;text-align:center;padding:11px 0 0;}
.timer-display{display:inline-block;margin:10px auto;padding-top:1px;width:100%;max-width:500px;}
.timer-display p{display:inline-block;color:#fff;font-weight:bold;line-height:16px;margin:0 2% 0;vertical-align:middle;text-align:center;background-color:transparent; padding:2% 0;}
.timer-display p:last-child{margin-right:0;}
.timer-display p:first-of-type{margin-left:0;}
.timer-display span{}
.timer-display small{display:block;font-size:12px;margin-top:33px;}
.timer-day{font-size:33px;background-color:#212121;color:#FFFFFF;padding:13px;border-radius:13px;}
.timer-hour{font-size:33px;background-color:#212121;color:#FFFFFF;padding:13px;border-radius:13px;}
.timer-min{font-size:33px;background-color:#212121;color:#FFFFFF;padding:13px;border-radius:13px;}
.timer-sec{font-size:33px;background-color:#212121;color:#FFFFFF;padding:13px;border-radius:13px;}
.access-btn{ font-size: 2rem; white-space: normal;margin-top:10px;}
@media(max-width: 500px){
    .access-btn{ font-size: 1.35rem; white-space: normal;}
}
#nine-block a img{ filter: grayscale(1); }
#nine-block a.active img{ filter: none; }